/*
	Theme Name: Dink N Go
	Theme URI: http://neighbrly.com/
	Author: Neighbrly
	Author URI: http://neighbrly.com/
	Description: Customize WP theme for Dink N Go
	Template: general-parent
	Version: 1.0
*/

:root {
	--color-primary: #00733b;
	--color-dark: #110D0C;
	--color-secondary: #fff200;
	--color-gradient-start: #01331b;
	--color-gradient-stop: #00733b;
}

.navbar-header img {
	max-width: 150px;
}

.main-nav > li.is-active > a, .main-nav > li.current-menu-item > a, .main-nav > li:hover > a, .main-nav > li > a:hover {
    color: var(--color-secondary);
}

.main-nav > li > a .link-ext {
    background-color: var(--color-secondary);
}

.is-stuck {
	background-color: #01331b94 !important;	
}

.is-stuck .navbar-brand .logo-default {
	display: none;
}

.is-stuck .navbar-brand .logo-sticky {
	max-width: 150px;
}

.btn {
	border: none;
}

body {
    color: var(--color-dark);
	font-size: 16px;
}

.home-hero::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-dark);
/*    background-image: linear-gradient(120deg, #eaee44, #33d0ff); */
    opacity: .2;
}

.home-hero .video-overlay,
.titlebar .video-overlay,
.blog-single-cover .video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7); /* Adjust the alpha value (0.5) to make the overlay lighter or darker */
	z-index: 0; /* Ensures the overlay is above the video but below the content */
}

body.child .titlebar:before,
body.child .blog-single-cover.is-in-view .blog-single-media:after,
.titlebar:before, .blog-single-cover.is-in-view .blog-single-media:after {
	opacity: .5 !important;
	visibility: visible !important;
	background: -webkit-gradient(linear, left top, right top, from(#01331b), to(#01331b)) !important;
	background: linear-gradient(to right, #01331b 0%, #01331b 100%) !important;
	background-color: var(#01331b) !important;
	z-index: 1;
}

.testimonial::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-secondary);
/*    background-image: linear-gradient(120deg, #eaee44, #33d0ff); */
    opacity: .7;
}

.hero-logo {
	max-width: 500px;
	width: 75%;
}
/*
.main-footer::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-primary);
    background-image: linear-gradient(120deg, #eaee44, #33d0ff);
    opacity: .9;
}
*/

.z-1 {
	z-index: 1;
}

.home-hero .container,
.testimonial .container,
.main-footer .container {
	z-index: 1;
}

.partners-row img {
	border-radius: 50%;
}

.bg-brown {
	background-color: #A47551;
}

.bg-color-gray {
	background-color: #efefef;
}

.text-brown {
	color: #A47551;
}

.bg-tan {
	background-color: #F7E7CE;
}

.text-tan {
	color: #F7E7CE;
}

.bg-navy {
	background-color: #3B4C64;
}

.text-navy {
	color: #3B4C64;
}

.bg-black {
	background-color: var(--color-dark);
}

.bg-dark-transparent {
	background-color: rgba(17, 13, 12, 0.5);
}

.text-black, 
.text-dark {
	color: var(--color-dark);
}

.ld-pf-item.ld-pf-light {
    border: 1px solid #e2e2e2;
}

.ld-pf-item.ld-pf-light .ld-pf-bg {
    background-color: rgb(59,76,100, 0.8);
}

.m-auto {
	margin: auto; 
}

.navbar-header img {
	max-width: 190px;
}

.main-footer a:not(.btn) {
	color: var(--color-secondary);
}

.footer-logo {
	max-width: 150px;
}

.cta-banner {
    background-color: #110d0c94 !important;	
}

.checkmark {
	max-width: 150px;
}

.inputs-grey input[type=text],
.inputs-grey input[type=password],
.inputs-grey input[type=url],
.inputs-grey input[type=tel],
.inputs-grey input[type=file],
.inputs-grey input[type=email],
.inputs-grey textarea,
.inputs-grey select,
.inputs-grey .ui-selectmenu-button {
	background: #f4f5f8 !important;
	color: #000;
}

input[type="file"] {
	  line-height: 50px;
}

legend {
	border-bottom: none;
}

@media screen and (max-width: 1199px) {
	
	[data-mobile-header-scheme=dark] .navbar-header {
		background-color: var(--color-primary);
	}
	
	.main-header {
	    padding: 0px 0px 0;
	}
	
	.navbar-header img {
		max-width: 230px;	
	}
	
	.is-stuck .navbar-brand .logo-sticky {
		display: none;
	}
	
	.cta-banner {
		text-align: center;
	}
	
	.copyright-footer {
		text-align: center;
	}
	
	.copyright-footer img {
		width: 50%;
	}
	
	.copyright-footer .copyright {
		text-align: center !important;
	}
	
}
